<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="../../images/favicon.png">

<style>

#wrap {background-image: url("../../backgrounds/jackbg.jpg") !important; background-repeat: no-repeat; background-size:cover; background-position: center center; background-attachment: fixed}

</style>

    <title>Jack Davenport - Death Knight Love Story</title>

<link href="https://fonts.googleapis.com/css?family=Belleza" rel='stylesheet' type='text/css'>
    <!-- Bootstrap core CSS -->
   <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap.min.css">
<link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap-theme.min.css">

    <!-- Custom styles for this template -->
    <link href="../../css/sticky-footer-navbar.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https:http://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https:http://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <!-- Wrap all page content here -->
    <div id="wrap">

           <!-- Fixed navbar -->
      <div class="navbar navbar-inverse navbar-static-top" role="navigation">
        <div class="container">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a href="../../index.html"><img src="../../images/logo.jpg"></a>
          </div>
          <div class="collapse navbar-collapse">
            <ul class="nav navbar-nav pull-right">
              <li  id="watch"><a href="../../index.html">Watch</a></li>
              <li id="about"><a href="../../about/index.html">About The Film</a></li>
	      <li id="behind"><a href="../../behind-the-scenes/index.html">How It Was Made</a></li>
              <li id="gallery"><a href="../../gallery/index.html">Gallery</a></li>
	      <li id="share"><a href="../../share/index.html">Share The Film</a></li>
	      <li id="contact"><a href="../../contact/index.html">Contact</a></li>
            </ul>
          </div><!--/.nav-collapse -->
        </div>
      </div>

      <!-- Begin page content -->
      <div class="container"><div class="panel main">
          <div class="page-header"><h1>Jack Davenport</h1></div>
<p>Plays: Zeliek<br />
Known for: Coupling (TV), Breathless (TV), Pirates of the Caribbean (film series), The Talented Mr. Ripley (film)</p>

<p>Jack was born in Suffolk to Maria Aitken and Nigel Davenport, both of whom were actors themselves. They tried to warn him off of acting, saying that &quot;lion taming was preferable to acting&quot;, but he went into the craft anyway and has thrived in it.</p>

<p>Jack's first well known role came in the mid nineties, when he played Miles Stewart in TV series This Life. He followed this up with more TV work, including playing Steve Taylor in the popular TV show Coupling. </p>

<p>It was around this time that Jack also hit cinema screens as Captain Norrington in Pirates of the Caribbean: The Curse of the Black Pearl. He returned for the franchise's sequels, and is rumoured to be returning in the future in a fourth Pirates film.</p>

<p>In recent years Jack has had more success with TV. He's starred as as Derek Wills in Smash, Lloyd Simcoe in Flash Forward, and Dr. Otto Powell in the drama Breathless, which looks at life in a gynaecology ward in the 1960s.</p>

<p>Jack is married to Michelle Gomez, and is currently the subject of rumours about the next actor to play James Bond...</p>

<p>Jack plays Zeliek in Death Knight Love Story.</p>

<h2>Jack on animation and motion capture</h2>

<p>We asked Jack what his thoughts are on voice acting and animation. He said &quot;One of the things I really like about voicework is it's the most untrammeled way for actors to work. When I first started out, I did then - and still really do - adore doing radio work.&quot;</p>

<p>
&quot;Animation is an approximation of or a heightened version of a reality, which means that vocally you're able to play around in ways that you might not be able to so much if it was live action.&quot;</p>

<p>We were also curious on his thoughts about motion capture. He said that while he fondly recalls observing the motion capture work for Captain Davey Jones in Pirates of the Carribbean: Dead Man's Chest, he thinks films should be careful motion capture and CGI don't get in the way of more important things: </p>

<p>&quot;Call me old fashioned, but my favourite film of this season so far has been George Clooney on an airplane, because that can actually happen, and it's about humans interacting with each other in a recognisable and complicated emotional way.&quot; </p>

<p>&quot;I worry that the rush to make everything mo cap and cgi'ed means that all mainstream entertainment becomes solely the preserve of family entertainment - which absolutely has its place - or slightly specialist niche for fans of science fiction or fantasy or whatever. I slightly fear that it's incredibly difficult to make a small film about adult themes that doesn't need spaceships.&quot;</p>

<p><a href="../../index.html">Watch Death Knight Love Story now »</a></p>
      </div>
	</div>
</div>

<!--# include file="/ssi/footer.html" -->


    <!-- Bootstrap core JavaScript
    ================================================== -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-696676-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-1.10.2.min.js"></script>
    <script src="http://www.deathknightlovestory.com/dist/js/bootstrap.min.js"></script>
  </body>
</html>
